/* Custom styles für die Rexx-Anbindung */
/*.tx-akenzo-lr-rexx {
	display:flex;
	flex-wrap: wrap;
}*/

.tx-akenzo-lr-rexx-item {
    color: white;
    font-size: 12px;
    font-weight: normal;
    background-color: #069635;
    /*width: 25%;
    height: 0;
    padding-bottom: 25%;*/
    position: relative;
    margin: 15px;
}

.tx-akenzo-lr-rexx-item-content {
	padding: 15px;
}

.tx-akenzo-lr-rexx-item-content h2{
	margin:0;
	padding:0;
    font-size: 16px;
    line-height: 145%;
	color:#fff;	
    text-overflow: ellipsis;
    overflow: hidden;
}

.tx-akenzo-lr-rexx-item a {
    margin-top: 4px;
    position: absolute;
    bottom: 15px;
    color: #fff;
    background: rgba(255, 255, 255, 0.3);
    padding: 5px 10px;
    color: #FFF;
    border-radius: 2px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 2px;
}

.tx-akenzo-lr-rexx-item a:hover,
.tx-akenzo-lr-rexx-item a:focus {
	background:#fff;
	color:#009534 !important;
}
 